Information Security Advisory
ITS Security Office – BGSU 2/12/2013

Flash Critical Update

Overview
Adobe Security Bulletin APSB13-05 and APSB13-06 describe multiple vulnerabilities in Adobe software. Adobe has released updates to address the vulnerabilities.

Impact
A remote, unauthenticated attacker could execute arbitrary code, cause a denial of service, or gain unauthorized access to your files or system.

Recommendations
Update Flash

Adobe recommends users update their product installations to the latest versions.

To verify the version of Adobe Flash Player installed on your system, access the About Flash Player page, or right-click on content running in Flash Player and select "About Adobe (or Macromedia) Flash Player" from the menu. If you use multiple browsers, perform the check for each browser you have installed on your system.

To verify the version of Adobe Flash Player for Android, go to Settings > Applications > Manage Applications > Adobe Flash Player x.x.

Adobe has provided updates for these vulnerabilities in Adobe Security Bulletin APSB13-05 and APSB13-06.

References

* APSB13-05: Security updates available for Adobe Flash Player https://www.adobe.com/support/security/bulletins/apsb13-05.html

* APSB13-06: Security updates available for Adobe Shockwave Player https://www.adobe.com/support/security/bulletins/apsb13-06.html


DISCLAIMER: Information Security Advisories and related resources provide technical and administrative advice to protect sensitive information on the University network and to help BGSU comply with regulations pertaining to information security. Failure to comply with these advisories may directly or indirectly increase the risk of exposure or compromise of sensitive University information. These advisories and resources do not provide legal advice – contact the BGSU Office of General Counsel or other appropriate legal advisor for interpretations of regulations.